# CSLType

class CSLType

## Constants

ARTICLE |
ARTICLE_JOURNAL |
ARTICLE_MAGAZINE |
ARTICLE_NEWSPAPER |
BILL |
BOOK |
BROADCAST |
CHAPTER |
DATASET |
ENTRY |
ENTRY_DICTIONARY |
ENTRY_ENCYCLOPEDIA |
FIGURE |
GRAPHIC |
INTERVIEW |
LEGAL_CASE |
LEGISLATION |
MANUSCRIPT |
MAP |
MOTION_PICTURE |
MUSICAL_SCORE |
PAMPHLET |
PAPER_CONFERENCE |
PATENT |
PERSONAL_COMMUNICATION |
POST |
POST_WEBLOG |
REPORT |
REVIEW |
REVIEW_BOOK |
SONG |
SPEECH |
THESIS |
TREATY |
WEBPAGE |